#!/bin/bash -ex

INSTALLED_APP_DIR_MACOS=${INSTALLED_PATH}/tools/device-manager/bin/device-manager.app

##create 'Device Manager' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
"${MAKESHORTCUT_PATH}" \
-s "${INSTALLED_APP_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Device Manager"
fi

